.top-banner 
{
    margin: 0 auto;
    display: block;
    margin-bottom: 15px;
}
#InkTypeTarget 
{
    background: #ffffff;
    padding: 0 30px;
    margin-top: 30px;
}
h2.sectioncat 
{
    border-top: none !important;
}
.ink-categories-wrapper 
{
    border: none !important;
}
.ink-categories-container {
	background: #e1e1e1 !important;	
	padding: 30px 0 0 0 !important;
	min-height: 745px !important;
}
.ink-external 
{
    background: #ffffff;
    padding: 13px 13px 30px 13px;
    width: 839px;
    margin: 0 auto;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;        
}
.ink-finder-wrap-internal 
{
    background: url("/img/new_divisions/Banners/ink-bg.png") no-repeat #ffffff;
    /* background: ;*/
    width: 841px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    position: relative;        
}
.search-for-ink 
{
     background: url("/img/new_divisions/Banners/search-for-ink.png") no-repeat;
     width: 183px;
     height: 19px;
     position: absolute;
     left: 36px;
     top: 31px; 
}


.free-deli 
{
     background: url("/img/new_divisions/Banners/free-delivery-over100.png") no-repeat;
     width: 774px;
     height: 29px;
     position: absolute;
     left: 35px;
     top: 83px; 
}

.free-deli-nz 
{
     background: url("/img/new_divisions/Banners/free-delivery-nz.jpg") no-repeat;
     width: 774px;
     height: 29px;
     position: absolute;
     left: 35px;
     top: 83px; 
}



.ink-finder-left-col, .ink-finder-right-col
{
    padding-top: 80px;
}
.inkf-wrap 
{
    float: left;
    width: 772px;
    height: 330px;
    border: 1px solid #d2d2d2;
    margin: 111px 35px 0 35px;
}
.inkf-left 
{
    float: left;
    width: 233px;
    margin: 30px;
}
.inkf-right 
{
    float: left;
    width: 300px;
    margin: 30px;
}
.inkf-or 
{
    float: left;
    background: url("/img/new_divisions/Banners/or.png") no-repeat;
    width: 33px;
    height: 132px;
    margin: 25px 35px 0 38px;
}
input, textarea, select, label 
{
    padding: 5px;
    font-size: 13px !important;
}
.ink-categories-container p 
{
    font-size: 13px;
}
p.help 
{
    text-decoration: underline;
    font-size: 11px;
}
a.arrow 
{
    display: inline;
    margin-right: 75px;
    color: #787878;
    text-decoration: underline;
}
a.arrow:hover 
{
    color: #0093f9;   
}
a.arrow span 
{
    background: url("/img/new_divisions/Banners/triangle.png") no-repeat;
    width: 28px;
    height: 28px; 
    margin-left: 7px; 
    bottom: 8px !important;  
    margin-left: 5px !important;
}
.links-bottom 
{
    position: absolute;
    bottom: 0;
    left: 65px;
}
.abs1 
{
    position: absolute !important;
}
.abs2 
{
    position: absolute !important;
}
.ink-finder-header2 
{
    border: 1px solid #cfd5da;    
    margin-bottom: 10px;
    width: 878px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;  
    background: #ffffff;
}
.top-banner2 {
    padding-top: 25px;
    margin: 0 auto;
    display: block;
    margin-bottom: 0 !important;
}
.ink-categories-wrapper2 {
    background: #e1e1e1 none repeat scroll 0 0;
    border: 1px solid #e1e1e1;
    margin: 0 auto;
    text-align: left;
    width: 938px;
}
.ink-categories-wrapper2 .content-block 
{
    background: #ffffff;
    padding-top: 20px;
    margin-top: 25px !important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;   
}
.findit 
{
    color: #7c7c7c;
    margin-left: 25px;
    padding-bottom: 10px;
}

